/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
	padding: 50px 0 100px 0;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	margin: 5px;
	font-family: OpenSans Light, Arial, sans-serif;
	font-size:25px;
    line-height: 43px;
    color: #fff;
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	text-align: center;
	float: left;
    background: rgba(1,79,156,0.7);
	transition: background 0.5s ease
}

.wp-pagenavi a:hover {
    background: rgba(1,79,156,1.0);
}

.wp-pagenavi span.current {
    background: rgba(1,79,156,1.0);
	color: #fff;
}

@font-face {
	font-family: "OpenSans Light";
	src: url(opensans-light-webfont.eot);
	src: url(opensans-light-webfont.ttf) format("truetype"),
		 url(opensans-light-webfont.woff) format("woff");
}

@media only screen and (min-width: 45em) {
    .wp-pagenavi a, .wp-pagenavi span {
        	padding: 2px 0 0 0;
    }
}